Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Mar 2020 16:41:05 -0400

Chat transcript

	

	Visitor Mon, 03/30/20 01:35:03 pm America/Los_Angeles
	
		i have been working with Albert but i had a couple questions.

	AJ 01:35:03 pm
	
		Hello, would you like to talk about our services?
	
		I may be able to help

	Visitor 01:37:08 pm
	
		we plan on getting rack space from Colocation America at 600 W 7TH STREET, SUITE 350, LOS ANGELES, CA 90017.  i see that you guys also can provide IP transit?  who could i talk to on pricing for 1G?
	
		Is this your own network/IP transit or a resold product from other Tier 1 providers?

	AJ 01:38:32 pm
	
		#I would pass on your details to one of our sales experts who would be able to help you further with this. May I please get your name, email address and phone number?

	Visitor 01:39:08 pm
	
		Carlo Benavides, [email-masked], 951-693-1880 ext 383

	AJ 01:39:57 pm
	
		Thank you, Carlo, please expect one of our team to be in touch asap
	
		Is there anything else I can help you with today?

	Visitor 01:40:20 pm
	
		thank you...

	System 01:40:23 pm
	
		You archived the chat

	5m 20s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com